/* Credit: http://www.templatemo.com */

body {
	margin: 0;
	padding: 0;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
}

h1, h2, h3, h4, h5, h6 {
	/*color:#555;*/
	font-weight:400;
	padding: 0;
	margin: 0;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif
}

h1 { font-size:32px; margin-bottom: 20px; }
h2 { line-height: 24px; font-size:26px; margin-bottom: 0px; font-weight:bold; }
h3 { font-size:20px; margin-bottom: 0px; }
h4 { font-size:18px; margin-bottom: 5px; }
h5 { font-size:16px }
h6 { font-size:14px }
.header { display: block }

.show1 {
	font-size: 16px;
}


.left { float: left; background-image: url('images/maskbg.jpg'); background-color: #ffffff;  border-radius:0px; margin-bottom: 25px; }
.left-members { height: 305px; float: left; background-image: url('images/membersbg.jpg'); background-color: #fff; background-repeat: no-repeat; border-radius:0px; margin-bottom: 25px; }
.homepageshows { float: left; border-radius:0px; margin-bottom: 0px; }
.memberscontent { float: left; border-radius:0px; margin-bottom: 21px; }
.left-transparent { float: left; border-radius:0px }
.left_content { padding: 10px; }
.left h3 { padding: 10px 0 10px 10px; height: 25px; background: url(images/sidebar_title.png) repeat-x; border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px;  }
.homepageshows h3 { padding: 10px 0 10px 10px; height: 25px; background: url(images/sidebar_title.png) repeat-x; border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px;  }
.right { float: right; }

img { margin: 0; padding: 0}

.img_border { background: #ede8e8; padding: 4px; border: 1px solid #dcd5d5 }

.img_frame { position: relative; display: block; padding: 7px; height:90px }

.img_frame span { position: absolute; top: 0; left: 0; z-index: 0 }

.img_frame img, .img_frame iframe { position: absolute; top: 7px; left: 7px; z-index: 10 }

.img_frame_13 { width: 280px; height: 157px }
.img_frame_13 span { background: url(images/image_frame_13.png); width: 300px; height: 177px }

.img_frame_14 { width: 203px; height: 108px }
.img_frame_14 span { background: url(images/image_frame_14.png); width: 217px; height: 122px }

.img_frame_23 { width: 616px; height: 216px }
.img_frame_23 span { background: url(images/image_frame_23.png); width: 630px; height: 230px }

.img_frame_12 { width: 451px; height: 245px }
.img_frame_12 span { background: url(images/image_frame_12.png); width: 465px; height: 260px }

.img_nom { display: block; margin-bottom: 15px }

.img_fl { float: left; margin: 3px 15px 5px 0 }

.img_fr { float: left; margin: 3px 0 5px 15px }

a:link, a:visited { color: #dc8924; text-decoration: none}
a:hover { color: #CC3300; text-decoration:underline }
a:hover,a:active { outline:none }

a.tooltip {outline:none; }
a.tooltip strong {line-height:30px;}
a.tooltip:hover {text-decoration:none;} 
a.tooltip span {
    z-index:10;display:none; padding:14px 20px;
    margin-top:-30px; margin-left:28px;
    width:240px; line-height:16px;
}
a.tooltip:hover span{
    display:inline; position:absolute; color:#111;
    border:1px solid #DCA; background:#fffAF0;}
.callout {z-index:20;position:absolute;top:30px;border:0;left:-12px;}
    
/*CSS3 extras*/
a.tooltip span
{
    border-radius:4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
        
    -moz-box-shadow: 5px 5px 8px #CCC;
    -webkit-box-shadow: 5px 5px 8px #CCC;
    box-shadow: 5px 5px 8px #CCC;
}

a.button {
	background-color:#dc8924;
	text-indent:0px;
	border:1px solid #eeb44f;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #ce8e28;
	padding: 5px;
}
a.button:hover {
	background-color:#eeaf41;
}
a.button:active {
	position:relative;
	top:1px;
}

a.more, .submit_btn { clear: both; display: block; width: 80px; height: 24px; line-height: 24px; text-align: center; text-decoration: none; background: url(images/button.png) no-repeat }

.submit_btn { border: none; cursor: pointer }

em { color: #555 }
p { margin: 0 0 15px 0 }


.list_bullet { margin: 10px 0 10px 15px; padding: 0; list-style: none }
.list_bullet li { color:#555; margin: 0 0 7px 0; padding: 0 0 0 20px; background: url(images/bullet.png) no-repeat scroll 0 5px  }
.list_bullet li a { color: #555; font-weight: normal; text-decoration: none }
.list_bullet li a:hover { color: #555 }

.col { float: left; margin: 0 0 20px 0px }
.half { width: 465px; margin-bottom: 30px }
.one_third { width: 300px }
#content, .two-third { width: 655px; z-index:1; }
#sidebar { width: 300px; }
.one_fourth { width: 940px; background:rgba(243,239,228,0.7); border-radius:0px; padding:10px; font-size: 12px; }
.one_fourthgallery { margin-left: 20px; width: 270px; background:rgba(243,239,228,0.7); border-radius:0px; padding:10px; }
.one_fifth { width: 300px; height: 240px; background:rgba(243,239,228,0.7); border-radius:0px; }

.clear { clear: both; display: block; }
.h20 { height: 20px }
.h40 { height: 40px }

.no_bullet { margin: 0; padding: 0; list-style: none }
.no_bullet li { margin: 0 0 20px 0; padding: 0 }
a.header { display: block; font-weight: 700 }

#header_image {
	width: 100%;
	/*background: url(images/header.jpg);*/
	background-position: top;
	background-repeat: repeat-x;
}

#wrapper {
	width: 960px;
	padding: 0 10px;
	margin: 0 auto;
}

#header {
	height: 120px;
}

#main_menu {
	height: 56px;
}

#home_slider {
	padding: 0px 0;
	height: 345px;
	margin-top: 1px;
	border-radius:0px;
}

#main {
	z-index:1;
	padding: 6px 0px 20px;
}

#main_home {
	padding: 0px 0px 20px;
}

#bottom_wrapper {
	height: 102px;
	width: 100%;
	border-top: 2px solid #000;
	background: #1c1c1c;
	background-image: url('images/footerbg.jpg');
	background-repeat: no-repeat;
}

#bottom {
	width: 960px;
	margin: 0 auto;
	padding: 20px 0px;
}

#footer_wrapper {
	border-top: 2px solid #000;
	background: #222222;
	height: 100%;
}

#footer {
	text-align: center;
	padding: 10px 10px 5px;
	color: #D6D0B4;
	background: #222222;
	height: 100%;
}

#site_title { float: left; margin-top: 10px; }
#site_title a { display: block; font-size: 12px; font-family: Georgia, "Times New Roman", Times, serif; width: 700px; height: 110px; color: #acacac; text-indent: -10000px; background: url(images/logo.png) no-repeat top left }

#loggedinbar { font-size: 12px; float: right; margin-top: 27px; width: 233px; height: 28px; background: url(images/loggedinbar.png); color: #000; padding: 8px 0px 0px 10px; }
#loggedinbar a { color: #333; font-weight: bold; }

#search { float: right; margin-top: 5px; width: 243px; height: 36px; background: url(images/search.png) }
#search form {
	margin: 0;
	padding: 0;
}

#search .txt_field {
	float: left;
	display: block;
	height: 25px;
	line-height: 16px;
	width: 190px;
	margin: 0px 5px 0px 0px;
	color: #BBB;
	font-size: 12px;
	padding: 5px 0px 5px 10px;
	font-variant: normal;
	border: none;	
	background: none;
}

#search .sub_btn {
	float: right;
	display: block;
	color: #fff;
 	height: 34px;
	width: 36px;
	font-size: 11px;
	font-weight: 700;
	line-height: 26px;
	cursor: pointer;
	border: none;
	background: none;	
}
#wrapper .recent_post,
#wrapper .recent_post:hover, 
h4 .recent_post, 
h4 .recent_post:hover {text-decoration:none; color:#555; cursor:text;}

.homeshows { position: relative; font-size: 12px; clear: both; padding: 0px; border-bottom: 0px solid #333; border-radius:0px; width:655px; margin-bottom: 5px; }
.membersbox { overflow: auto; font-size: 12px; clear: both; padding: 10px; border-bottom: 0px solid #333; border-radius:0px; margin-bottom: 3px; margin-top:24px; }
.memberstop { overflow: auto; background-color: #ffffff; font-size: 12px; clear: both; padding: 10px; border-bottom: 0px solid #333; border-radius:0px; width:635px; margin-bottom: 3px; background-image: url('images/membersbg.jpg'); }
.memberstop-small { background-color: #ffffff; font-size: 12px; clear: both; padding: 10px; border-bottom: 0px solid #333; border-radius:0px; width:635px; height: 60px; margin-bottom: 3px; background-image: url('images/membersbg.jpg'); }
.msgbtop { overflow: auto; background-color: #ffffff; font-size: 12px; clear: both; padding: 10px; border-bottom: 0px solid #333; border-radius:0px; width:635px; margin-bottom: 3px; background-image: url('images/msgbbg.jpg'); }
.msgbtop-small { background-color: #ffffff; font-size: 12px; clear: both; padding: 10px; border-bottom: 0px solid #333; border-radius:0px; width:635px; height: 100px; margin-bottom: 3px; background-image: url('images/msgbbg.jpg'); }
.post { position: relative; font-size: 12px; clear: both; padding: 0px; border-bottom: 2px solid #ddd; border-radius:0px; width:626px; }
.wopost { font-size: 12px; clear: both; padding: 6px; border-bottom: 2px solid #ddd; border-radius:0px; width:626px; }
.wopost:hover { background: #eee; font-size: 12px; clear: both; padding: 6px; border-bottom: 2px solid #ddd; border-radius:0px; width:626px; }
.newspost { font-size: 12px; clear: both; padding: 15px; border-bottom: 0px solid #eee; border-radius:0px; width:625px; }
.post h2 { font-size: 24px; margin-bottom: 0px }
.post_meta { margin-bottom: 30px; font-size: 9px; line-height: 10px }
.post_meta span { display: block; float: left; border-left: 1px solid #eee; margin-right: 20px; padding-left: 10px }
.post .img_fl { margin-right: 30px }
.comment_list { margin: 0; padding: 0; list-style: none }
.comment_list .comment_box { padding: 20px; border-bottom: 1px solid #efefef }
.comment_list li { margin-bottom: 20px }
.comment_list li ul { list-style: none; background: none }
.comment_list li ul li { }
.comment_list li ul li .comment_box { background: #efefef }
.comment_content { float: right; width: 480px }
.comment_list li ul li.depth_2 .comment_content  { width: 440px }
.comment_list li ul li.depth_3 .comment_box { background: #ccc }
.comment_list li ul li.depth_3 .comment_content  { width: 400px }

.newspostcontent img{
	max-width: 100%;  
	width: auto;
	height: auto;
}

#comment_form { margin-top: 40px }

#comment_form textarea {
	background:#ffffff none repeat fixed 0 0;
	border: 1px solid #cccccc; 
	display: block;
	margin-top: 5px;
	width: 360px; 
	height: 150px;
	padding: 5px; 
	color: #555555; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#comment_form .form_row {
	width: 100%;
	margin-bottom: 15px;
}

#comment_form form input {
	margin-top: 5px;
	padding: 5px;
	width: 200px;
	background:#fff none repeat fixed 0 0;
	border: 1px solid #ccc;
	color: #555555; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#comment_form .submit_btn {
	display: block; width: 70px; height: 30px; line-height: 30px; padding: 0 8px; text-align: center; text-decoration: none; font-weight: bold;  background-color: #524239; border: 1px solid #2f2f2f; color: #fff; font-size:11px; cursor: pointer 
}

#gallery { margin: 0; padding: 0 }
#gallery .gallery_box {	padding-bottom: 30px; margin-bottom: 30px }

#contact_form { padding: 0; margin-bottom: 40px }
#contact_form form { margin: 0px; padding: 0px; }

#contact_form form .input_field { 
	width: 400px; 
	padding: 5px; 
	color: #555555; 
	background: #ffffff; 
	border: 1px solid #cccccc; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#contact_form form label { display: block; width: 300px; margin-right: 12px; font-size: 11px }

#contact_form form textarea { 
	width: 400px; 
	height: 160px; 
	padding: 5px; 
	color: #555555; 
	background: #ffffff; 
	border: 1px solid #cccccc; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#sidebar h3 { padding: 10px 0 10px 10px; height: 25px; background: url(images/sidebar_title.png) top no-repeat; border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px; }
#sidebarfixed h3 { padding: 10px 0 10px 10px; height: 25px; background: url(images/sidebar_title.png) top no-repeat; border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px; }

.sidebar_box { margin-bottom: 5px; background-color: #fff; border-radius:0px; padding-bottom: 5px}
.sidebar_advert_box { margin-bottom: 5px; background-color: #fff; border-radius:0px; padding-bottom: 0px}
.sidebar_advert_content {margin-top:0px; padding-left: 0px }
.sidebar_box_content {margin-top:5px; padding-left: 10px }

.footer_gallery { margin: 0; padding:0; list-style: none }
.footer_gallery li { margin: 0 10px 10px 0; padding: 0; display: block; float: left }

.pagging { margin: 0 0 20px; padding: 0 }
.pagging ul { margin: 0; padding: 0; list-style: none }
.pagging ul li { margin: 0; padding: 0; display: inline }
.pagging ul li a { float: left; display: block; color: #666; text-decoration: none; margin-right: 5px; padding: 5px 10px; background: #ebe7e4; border: 1px solid #d6d0cc}
.pagging ul li a:hover { color: #fff; background: #cfccc9; }

.no_margin_right { margin-right: 0 }
.last_box { margin-bottom: 0; background: none }

.forms {
/*background-color: #efefef;*/
font: normal 12px arial,verdana;
padding: 3px;

/*border: 1px solid #ccc;*/
}

.forms .genre {
text-align: right;
}

.myaccount {
background-color: #ddd;
font: normal 12px arial,verdana;
padding: 2px 5px;
border: 1px solid #CAE4FF;

}

.main {
font: normal 12px arial,verdana;
padding: 2px;
margin: 2px;

 }
 
 .titlehdr {
 font: normal 22px arial, verdana;
 color: #dc8924;
 border-bottom: 1px solid #dc8924;
 
 
 }
 
.msg {
padding: 5px;
margin: 2px;
color: #c00;
border: 1px solid #c00;
background-color: #FEF1ED;
font: bold 13px  verdana;
} 
 
.error {
font: normal 11px arial, verdana;
color: #dc8924;
border: 1px solid #dc8924;
padding: 2px;
margin: 5px;
float: left;
background-color: #FEF1ED;
}
 
 .example {
font: normal 10px arial;
color: red;
}
.approved {
font: normal 10px arial;
color: green;
}

.loginform {
font: 12px normal arial;
font: normal 12px arial,verdana;
padding: 3px;
border: 1px solid #ccc;
}

.loginform td {
	font-size: 12px;
}

.loginform #txtbox {
font: bold 13px arial;
//color: #f00;
}

.calendar {
	margin-top: -4px;
}

.calendar td {
	text-align: center;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.days {
	font-weight:bold;
	color: #999;
	font-size: 12px;
}

#dhtmltooltip{
	position: absolute;
	width: 150px;
	border: 1px solid black;
	border-radius: 0px;
	padding: 2px;
	background-color: lightyellow;
	visibility: hidden;
	z-index: 100;
	/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
	filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}

#quickbuy select {
	color: #ffffff;
	margin-bottom: 5px;
	background: #80c11f;
	width: 280px;
	padding: 5px;
	font-size: 16px;
	font-weight: bold;
	line-height: 1;
	border: 1px;
	border-radius: 0px;
	height: 34px;
	-webkit-appearance: none;
}

#showdates td {
	font-size: 14px;
	padding: 0px 0px 0px 0px;
}

/* #### Dark Matter #### */
.dark-matter {
    margin-left: auto;
    margin-right: auto;
    max-width: 500px;
    background-image: url('images/memberbg.jpg');
    padding: 20px 30px 20px 30px;
    font: 20px "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #444;
    /*text-shadow: 2px 2px 2px #222;*/
    border: none;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}
.dark-matter .msgb {
    color: #DDD;
}
.dark-matter label {
    display: block;
    margin: 0px 0px 5px;
}
.dark-matter label>span {
    float: left;
    width: 20%;
    text-align: right;
    padding-right: 10px;
    margin-top: 10px;
    font-weight: bold;
}
.dark-matter input[type="text"], .dark-matter input[type="password"], .dark-matter textarea, .dark-matter select {
    border: none;
    color: #525252;
    height: 25px;
    line-height:15px;
    margin-bottom: 16px;
    margin-right: 6px;
    margin-top: 2px;
    outline: 0 none;
    padding: 5px 0px 5px 5px;
    width: 50%;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    background: #f8f4f3;
	font-size: 16px;
}
.dark-matter .dmbutton {
    background: #5a2a1e;
    border: none;
    padding: 10px 25px 10px 25px;
    color: #FFF;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    /*text-shadow: 1px 1px 1px #FFE477;*/
    font-weight: bold;
    box-shadow: 1px 1px 1px #3D3D3D;
    -webkit-box-shadow:1px 1px 1px #3D3D3D;
    -moz-box-shadow:1px 1px 1px #3D3D3D;
}
.dark-matter .dmbutton-msgb {
    background: #716a4d;
    border: none;
    padding: 10px 25px 10px 25px;
    color: #FFF;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    /*text-shadow: 1px 1px 1px #FFE477;*/
    font-weight: bold;
    box-shadow: 1px 1px 1px #3D3D3D;
    -webkit-box-shadow:1px 1px 1px #3D3D3D;
    -moz-box-shadow:1px 1px 1px #3D3D3D;
}

.dark-matter .dmbutton:hover {
    color: #333;
    background-color: #f8f4f3;
}

.dark-matter .dmbutton-msgb:hover {
    color: #716a4d;
    background-color: #fff;
}

.memberalert {
	margin-left: auto;
	margin-right: auto;
	color: #000;
	background: #f8f4f3;
	padding: 10px;
	border-radius: 4px;
	width: 70%;
}